## libopenrazer 0.0.90

=== debian/changelog ===
libopenrazer (0.0.90-1) stable; urgency=medium

  * Initial release.

 -- Luca Weiss <luca@z3ntu.xyz>  Mon, 12 Dec 2022 23:59:36 +0100
