## libopenrazer 0.4.0

=== debian/changelog ===
libopenrazer (0.4.0-0) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <debian@lucaweiss.eu>  Tue, 29 Apr 2025 22:41:17 +0200

libopenrazer (0.3.0-0) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <debian@lucaweiss.eu>  Sun, 10 Nov 2024 18:01:16 +0000

libopenrazer (0.2.0-0) stable; urgency=medium

  * New upstream release

 -- Luca Weiss <luca@z3ntu.xyz>  Fri, 13 Oct 2023 22:17:41 +0200

libopenrazer (0.1.0-1) stable; urgency=medium

  * Initial release.

 -- Luca Weiss <luca@z3ntu.xyz>  Thu, 15 Dec 2022 22:51:29 +0100
